package com.seamew.lottery.rpc.res;

import com.seamew.lottery.common.Result;
import com.seamew.lottery.rpc.dto.AwardDTO;

import java.io.Serializable;

/**
 * @Author: seamew
 * @Title: DrawRes
 * @CreateTime: 2023年02月26日 17:37:00
 * @Description: 抽奖结果
 * @Version: 1.0
 */
public class DrawRes extends Result implements Serializable {

    private AwardDTO awardDTO;

    public DrawRes(String code, String info) {
        super(code, info);
    }

    public AwardDTO getAwardDTO() {
        return awardDTO;
    }

    public void setAwardDTO(AwardDTO awardDTO) {
        this.awardDTO = awardDTO;
    }

}
